shishi_apreq_save(3)

NAME
shishi_apreq_save - API function

SYNOPSIS
#include <shishi.h>

int shishi_apreq_save(Shishi * handle, FILE * fh, Shishi_asn1 apreq);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

FILE * fh
    file handle open for writing.

Shishi_asn1 apreq
    AP-REQ to save.

DESCRIPTION
Save DER encoding of AP-REQ to file.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.